### Property

# Gcr Pkcs11Certificate:attributes

since: 4

#### Declaration

    property attributes: Gck.Attributes [ read, write, construct-only ]

#### Description [src]

Automatically loaded attributes for this certificate.

Type: | `GckAttributes`
Available since: | 4

Getter method | `gcr_pkcs11_certificate_get_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes